#/etc/openldap/ldap.conf
BASE    dc=netid,dc=washington,dc=edu
URI     ldaps://netid.washington.edu:636
TLS_CACERT      /etc/openldap/cacerts/UWServicesCA.cacert
# Turning this off breaks GSSAPI used with krb5 when rdns = false
SASL_NOCANON    on 
